package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF4A9Data {

    private Map<String, Object> params;
    
    public MWF4A9Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsCmid() {
        return (String) params.get("RS_CMID");
    }

    public String rsUrl() {
        return (String) params.get("RS_URL");
    } 

}
